Installing IE 6 and 7 under Ubuntu Hardy Heron – Python GTK error

Although Tatanka’s page makes it easy enough to install IE6 & 7 under Ubuntu 8.04, you might fall upon a few problems when trying it if you don’t have a Python developer’s background ;-)

When trying to install, I got an obscure Python GTK error (which, sadly, I forgot to copy-paste at the time). Following only mi intuition like a true Jedi, I launched something like

apt-get install python-gtk2-dev

That installed a incredibly long list of libraries related to Python, but in the end I just launched the ./ie4linux script again and it all worked fine.

Note that to install IE7, you need to click on “Advanced” in the installer and select IE7 at the bottom of the little window.

It's only fair to share...Share on FacebookShare on Google+Tweet about this on TwitterShare on LinkedInShare on TumblrEmail this to someone
Posted in:

Leave a Reply

Your email address will not be published. Required fields are marked *